使用 Certbot 申請 Let’s Encrypt Wildcard 憑證

Certbot 的安裝不再贅述,這是由電子前哨基金會的組織為了更加方便憑證申請而提供的工具,請確保版本在 0.22 以上,由於要簽發 Wildcard 憑證需要支援 ACME 2.0,而 Certbot 在 0.22 之後才支援

原先申請的語法是 certbot certonly,改為 certbot certonly --server https://acme-v02.api.letsencrypt.org/directory --preferred-challenges dns --manual,即可使用 ACME 2.0 並使用 dns 來進行驗證。

繼續閱讀 “使用 Certbot 申請 Let’s Encrypt Wildcard 憑證”